Subject: Honey Punch

From: [email-masked] (Stig Svensson)
Date: Thu, 9 Feb 1995 21:56:58 GMT

On (09 Feb 95) Christer Seltorp wrote to Adam Finkelstein...

 CS> On (01 Feb 95) Adam Finkelstein wrote to All...
 AF> Subject: Re: Honey Punch
 AF> Date: 1 Feb 1995 21:56:38 GMT

 AF> Christer Seltorp <[email-masked]> wrote:
 >I have tryed it but I am not satisfied with it.
 >
 >After a short while the Hackler Honey Punch get filled with
 >wax from the frame. You have to clean it often in hot water.
 >
 CS> It is many small disks that form a roller with sharp edges around the
 CS> circumference. The sharp edges punch a hole in every cell
 CS> in the frame. After that you can extract it.

 CS> The problem for me is that after a few (3-5) frames the
 CS> hole roller is filled with wax and not a single egde is
 CS> pertruding the surface of the roller and thus it has
 CS> stopped working unless you clean it in hot water.

Hi!

I am sure that it is that You clean the roller with hot water that makes
it this bad. The wax will melt and stick to the roller, and then the
roller will be filled with wax much faster.

How well the Hackler Honey Punch will work depends a lot of the type of
honey You have. If the honey is "sticky" (most Swedish honey are) then
the roller blocks up very fast. With honey from rapeseed the roller works
better.

Greatings
Stig

--- PPoint 1.90
 * Origin: LenPoint (240:246/36)